<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Leadership Health | The Highest Quality of Care</title>
    <meta name="description" content="The Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <link rel="icon" href={{asset('img/icon.svg')}}>
    <link rel="stylesheet" href="/vendor/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href="{{asset('css/style.css')}}" rel=stylesheet>
    <link href="{{asset('css/skin.css')}}" rel=stylesheet>
    <link href="{{asset('css/landing.css')}}" rel=stylesheet>
    <style>
        .full-height {
            height: 80vh;
        }
        .flex-center {
            align-items: center;
            display: flex;
            justify-content: center;
            text-align: center;
        }

        .position-ref {
            position: relative;
        }

        .code {
            font-size: 40px;
            font-weight: bold;
        }

        .message {
            font-size: 15px;
        }
    </style>
</head>

<body class="bg-light-grey">
    <div class="flex-center position-ref full-height">
        <div class="container position-relative">
            <div class="row">
                <div class="col-md-6 offset-md-3">
                    <div class="custom-card w-100">
                        <p><img height="50" src="{{asset('img/logo.svg')}}"></p>
                        <div class="code">
                            @yield('code')
                        </div>

                        <div class="message text-muted">
                            @yield('message')
                        </div>
                        <div class="mt-4">
                            <a href="/" class="btn btn-outline-secondary">Please click here to continue</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</body>

</html>
