<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>LeadershipHealth</title>
    <meta name="description"
          content="The Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <link rel="icon" href={{asset('img/icon.svg')}}>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@splidejs/splide@latest/dist/css/splide.min.css">
    <link href="/css/layout.css" rel=stylesheet>
    <link href="/EuclidCircularA-Light/style.css" rel=stylesheet>
    <link href="/css/lh.css" rel=stylesheet>
    <link rel="stylesheet" href="{{ asset('/css/toastr.min.css') }}">
    <link href="{{asset('css/style.css')}}?_=2" rel=stylesheet>
    <link href="{{asset('css/pristine.css')}}?_=1" rel=stylesheet>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="/js/jquery-3.5.1.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{{ asset('js/toastr.min.js') }}" type="application/javascript"></script>
    <link href="/select2/select2.min.css" rel=stylesheet>
    <script src="/select2/select2.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@splidejs/splide@latest/dist/js/splide.min.js"></script>
    <script src="https://static.opentok.com/v2/js/opentok.min.js"></script>

    <link rel="stylesheet" href="/moe-video/moe-video.css"/>

    <!-- Hotjar Tracking Code for https://hr.leadershiphealth.org -->
    <script>
        (function(h,o,t,j,a,r){
            h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
            h._hjSettings={hjid:2302901,hjsv:6};
            a=o.getElementsByTagName('head')[0];
            r=o.createElement('script');r.async=1;
            r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
            a.appendChild(r);
        })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>

    <style>
        p {
            font-size: 1.1em;
        }

        input:not([type="submit"]), select, option, textarea {
            background-color: #fdf5e3 !important;
            /*font-weight: bold !important;*/
        }

        input::placeholder {
            /*font-weight: normal !important;*/
        }

    </style>

</head>
<body>
<nav
    class="navbar navbar-expand-lg navbar-light bg-white d-flex align-items-center justify-content-between position-fixed w-100 border-bottom">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{route('welcome')}}"><img src="/img/logo.svg" alt="Logo" height="40"> </a>
        <div>
            <a href="{{route('logout')}}" class="btn btn-sm btn-outline-info px-4 py-1"><i
                    class="fas fa-sign-out-alt"></i> Logout</a>
            <button class="navbar-toggler btn btn-outline-light hidden" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-bars"></i>
            </button>
        </div>
    </div>
    <div class="collapse navbar-collapse w-100 mobile" id="navbarNavDropdown">
        <ul class="navbar-nav text-uppercase border-top mt-2">
            <li class="nav-item mx-2">
                @include('layouts.nav')
            </li>
        </ul>
    </div>
</nav>
<hr class="m-0">
<div class="sidenav">
    <h4 class="text-center font-weight-light my-3">
        <strong>
            LeadershipHealth HR
        </strong>
    </h4>
    <hr>
    @include('layouts.nav')
</div>
<div class="main">
    @yield('content')
</div>
<footer class="footer bg-light-grey d-flex align-items-center flex-column border-top">
    <div class="py-3">
        <p class="mb-0 text-center"><small>Copyright &copy; {{getdate()["year"]}} LeadershipHealth LLC. All rights reserved.</small> </p>
    </div>
</footer>
</body>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js" integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.16/jquery.mask.min.js"></script>

<script src="/moe-video/moe-video.js"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $('.phone').mask('(000) 000-0000');
        // $('.zip').mask('00000');
    });
</script>
</html>
