<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Leadership Health | The Highest Quality Of Care">
    <meta name="theme-color" content="#49529B">
    <meta name="title" content="Leadership Health">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://leadershiphealth.org/">
    <meta property="og:title" content="Leadership Health">
    <meta property="og:description" content="Leadership Health | The Highest Quality Of Care">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://leadershiphealth.org/">
    <meta property="twitter:title" content="Leadership Health">
    <meta property="twitter:description" content="Leadership Health | The Highest Quality Of Care">
    <title>Leadership Health | The Highest Quality Of Care</title>
    <meta name="description"
          content="The Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <meta name="keywords"
          content="Scholar, Health, Leadership, covid-19, Coronavirus, Deaf, Hard of Hearing, Maryland, MIPS, Industrial, Partnership">
    <link rel="icon" type="image/png" href="{{asset('img/icon.svg')}}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href="{{ asset('/css/strengthify.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/layout.css') }}" rel=stylesheet>
    <link href="{{ asset('css/lh.css') }}" rel=stylesheet>
    <link href="{{asset('css/style.css')}}" rel=stylesheet>
    <link href="{{asset('css/pristine.css')}}" rel=stylesheet>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="{{ asset('/js/jquery.strengthify.min.js') }}"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <script>
        $(function() {
      $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
    });
    </script>

    <!-- Hotjar Tracking Code for https://hr.leadershiphealth.org -->
    <script>
        (function(h,o,t,j,a,r){
            h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
            h._hjSettings={hjid:2302901,hjsv:6};
            a=o.getElementsByTagName('head')[0];
            r=o.createElement('script');r.async=1;
            r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
            a.appendChild(r);
        })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>
</head>

<body>
<div id="mask" style="background: rgba(0, 0, 0, 0) url(&quot;/vanillaspin.gif&quot;) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 9999; width: 100%; height: 100%; display: none;">
</div>
<div id="moe-form-mask" style="background: rgba(0, 0, 0, .1) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 97; width: 100%; height: 100%; display: none;">
</div>

<nav class="navbar navbar-expand-lg top-links">
    <div class="container justify-content-end">
        <div>
            <ul class="navbar-nav align-items-center">
                <li class="nav-item ps-2">
                    <a class="d-flex align-items-center" href="{{ config('app.backToLeadershipHealthUrl') }}"><i class="me-2 fas fa-home"></i> Back to LeadershipHealth.org</a>
                </li>
                <li class="nav-item">
                    <a class="d-flex align-items-center" href="tel:{{config('app.phone')}}"><i class="me-2 fas fa-mobile-alt"></i> {{config('app.phone')}}</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<nav class="navbar navbar-expand-lg shadow-sm" id="mainNav">
  <div class="container position-relative p-0">
      <a href="https://leadershiphealth.org"><img class="logo" src="{{asset('img/logo.svg')}}"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
          <img src="https://leadershiphealth.org/img/menu.svg" alt="">
      </button>
        <div class="collapse navbar-collapse" id="navBar">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item d-lg-none d-inline">
                <a class="nav-link" href="https://leadershiphealth.org/services">Our Services</a>
              </li>
              <li class="nav-item dropdown d-lg-inline d-none">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Our Services
                </a>
                <div class="dropdown-menu wide">
                  <div class="d-flex align-items-start">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                      <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="one-tab" data-bs-toggle="tab" data-bs-target="#one" type="button" role="tab" aria-controls="one" aria-selected="true">Comprehensive Practice Management <i class="ms-1 fas fa-caret-right"></i></button>
                      </li>
                      <li class="nav-item" role="presentation">
                        <button class="nav-link" id="two-tab" data-bs-toggle="tab" data-bs-target="#two" type="button" role="tab" aria-controls="two" aria-selected="false" tabindex="-1">Tech-Enabled Healthcare <i class="ms-1 fas fa-caret-right"></i></button>
                      </li>
                      <li class="nav-item" role="presentation">
                        <button class="nav-link" id="three-tab" data-bs-toggle="tab" data-bs-target="#three" type="button" role="tab" aria-controls="three" aria-selected="false" tabindex="-1">Provider Services <i class="ms-1 fas fa-caret-right"></i></button>
                      </li>
                      <li class="nav-item" role="presentation">
                        <button class="nav-link" id="four-tab" data-bs-toggle="tab" data-bs-target="#four" type="button" role="tab" aria-controls="four" aria-selected="false" tabindex="-1">HR &amp; Staff Development <i class="ms-1 fas fa-caret-right"></i></button>
                      </li>
                      <li class="nav-item" role="presentation">
                        <button class="nav-link" id="five-tab" data-bs-toggle="tab" data-bs-target="#five" type="button" role="tab" aria-controls="five" aria-selected="false" tabindex="-1">Strategic Business Services <i class="ms-1 fas fa-caret-right"></i></button>
                      </li>
                    </ul>
                    <div class="tab-content" id="specialtiesTab">
                      <div class="tab-pane fade show active" id="one" role="tabpanel" aria-labelledby="one-tab" tabindex="0">
                        <div class="container">
                          <div class="row">
                            <div class="col-lg-12">
                              <ul class="mb-4 ps-0">
                                <li><a href="https://leadershiphealth.org/services/medical-coding-chart-audits">Medical Coding &amp; Chart Audits</a></li>
                                <li><a href="https://leadershiphealth.org/services/practice-formation-startup-support">Practice Formation &amp; Startup Support</a></li>
                                <li><a href="https://leadershiphealth.org/services/revenue-cycle-management">Revenue Cycle Management</a></li>
                                <li><a href="https://leadershiphealth.org/services/supply-chain-optimization">Supply Chain Optimization</a></li>
                                <li><a href="https://leadershiphealth.org/services/comprehensive-care-coordination">Comprehensive Care Coordination</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="tab-pane fade" id="two" role="tabpanel" aria-labelledby="two-tab" tabindex="0">
                        <div class="container">
                          <div class="row">
                            <div class="col-lg-12">
                              <ul class="mb-4 ps-0">
                                <li><a href="https://leadershiphealth.org/services/ehr-installation-maintenance">EHR Installation &amp; Maintenance</a></li>
                                <li><a href="https://leadershiphealth.org/services/voip-setup-support">VoIP Setup &amp; Support</a></li>
                                <li><a href="https://leadershiphealth.org/services/remote-patient-monitoring">Remote Patient Monitoring</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="tab-pane fade" id="three" role="tabpanel" aria-labelledby="three-tab" tabindex="0">
                        <div class="container">
                          <div class="row">
                            <div class="col-lg-12">
                              <ul class="mb-4 ps-0">
                                <li><a href="https://leadershiphealth.org/services/credentialing-enrollment-services">Credentialing &amp; Enrollment Services</a></li>
                                <li><a href="https://leadershiphealth.org/services/professional-state-licensing">Professional State Licensing</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="tab-pane fade" id="four" role="tabpanel" aria-labelledby="four-tab" tabindex="0">
                        <div class="container">
                          <div class="row">
                            <div class="col-lg-12">
                              <ul class="mb-4 ps-0">
                                <li><a href="https://leadershiphealth.org/services/human-resources-management">Human Resources Management</a></li>
                                <li><a href="https://leadershiphealth.org/services/professional-development-clinical-training">Professional Development &amp; Clinical Training</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="tab-pane fade" id="five" role="tabpanel" aria-labelledby="five-tab" tabindex="0">
                        <div class="container">
                          <div class="row">
                            <div class="col-lg-12">
                              <ul class="mb-4 ps-0">
                                <li><a href="https://leadershiphealth.org/services/contract-negotiation-management">Contract Negotiation &amp; Management</a></li>
                                <li><a href="https://leadershiphealth.org/services/accounting-financial-management">Accounting &amp; Financial Management</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://leadershiphealth.org/about">About Us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://leadershiphealth.org/health-plans">Health Plans</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://leadershiphealth.org/careers">Careers</a>
              </li>
              <li class="nav-item">
                <a class="nav-link d-lg-none d-block" href="https://leadershiphealth.org/contact">Contact Us</a>
                <a class="btn btn-pry d-lg-block d-none px-4" href="https://leadershiphealth.org/contact">Contact Us <i class="ms-1 fas fa-caret-right"></i></a>
              </li>
            </ul>
        </div>
    </div>
</nav>
<div class="bg-white lh-container">
  <div class="lh-form-container container">
    @yield('content')
  </div>
</div>
<footer class="pt-4 pt-md-5">
    <div class="container pt-md-4">
      <div class="row">
        <div class="col-md-6 col-lg-3 mb-lg-5 mb-4">
          <img class="logo" src="{{asset('img/logo.svg')}}" alt="Leadership Health">
          <div class="mt-4">
            <p>Your trusted partner for seamless administrative solutions. Enhancing care, enabling success.</p>
          </div>
          <div class="mt-4">
            <a href="https://leadershiphealth.org/contact" class="btn btn-pry btn-sm px-5">Contact Us</a>
          </div>
        </div>
        <div class="col-md-6 col-lg-2 ps-lg-5 mb-lg-5 mb-4">
          <div>
            <h6 class="mb-4"><b>Info</b></h6>
            <ul>
              <li><a href="/services">Our Services</a></li>
              <li><a href="/about">About Us</a></li>
              <li><a href="/health-plans">Health Plans</a></li>
              <li><a href="/careers">Careers</a></li>
              <li><a href="">Privacy Policy</a></li>
              <li><a href="">Terms Of Service</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-6 col-lg-3 ps-lg-4">
          <h6 class="mb-4"><b>Services</b></h6>
          <ul>
            <li><a href="https://leadershiphealth.org/services/medical-coding-chart-audits">Medical Coding &amp; Chart Audits</a></li>
            <li><a href="https://leadershiphealth.org/services/practice-formation-startup-support">Practice Formation &amp; Startup Support</a></li>
            <li><a href="https://leadershiphealth.org/services/revenue-cycle-management">Revenue Cycle Management</a></li>
            <li><a href="https://leadershiphealth.org/services/supply-chain-optimization">Supply Chain Optimization</a></li>
            <li><a href="https://leadershiphealth.org/services/comprehensive-care-coordination">Comprehensive Care Coordination</a></li>
            <li><a href="https://leadershiphealth.org/services/ehr-installation-maintenance">EHR Installation &amp; Maintenance</a></li>
            <li><a href="https://leadershiphealth.org/services/voip-setup-support">VoIP Setup &amp; Support</a></li>
            <li><a href="https://leadershiphealth.org/services/remote-patient-monitoring">Remote Patient Monitoring</a></li>
            <li><a href="https://leadershiphealth.org/services/credentialing-enrollment-services">Credentialing &amp; Enrollment Services</a></li>
            <li><a href="https://leadershiphealth.org/services/professional-state-licensing">Professional State Licensing</a></li>
            <li><a href="https://leadershiphealth.org/services/human-resources-management">Human Resources Management</a></li>
            <li><a href="https://leadershiphealth.org/services/professional-development-clinical-training">Professional Development &amp; Clinical Training</a></li>
            <li><a href="https://leadershiphealth.org/services/contract-negotiation-management">Contract Negotiation &amp; Management</a></li>
            <li><a href="https://leadershiphealth.org/services/accounting-financial-management">Accounting &amp; Financial Management</a></li>
          </ul>
        </div>
        <div class="col-md-6 col-lg-4 ps-lg-5">
          <div class="mb-lg-5 mb-4">
            <h6 class="mb-4"><b>Stay Connected</b></h6>
            <p>Sign up for our free health newsletter</p>
            <form action="https://leadershiphealth.org/process-newsletter-subscription" method="post">
              @csrf
              <input type="email" class="form-control py-3" placeholder="Enter your email" required="" name="email" value="">
              <button type="submit" class="btn btn-pry px-4 mt-4">Stay in Touch</button>
            </form>
          </div>
        </div>
      </div>
      <p class="text-sm m-0">At Leadership Health, we bridge the gap between healthcare and management. We understand the challenges that come with managing a medical practice, and our mission is to alleviate those burdens, allowing healthcare professionals to focus on patient care.</p>
    </div>
    <div class="bg-sec mt-0 mt-md-4 py-2">
        <div class="container">
            <p class="text-white m-0"><small>Copyright © 2023 Leadership Health LLC. All Rights Reserved.</small></p>
        </div>
    </div>
</footer>
</body>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js" integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.16/jquery.mask.min.js"></script>
<script type="text/javascript">
    $('button.nav-link').hover(function(){
      $('button.nav-link').removeClass('active');
      $(this).addClass('active');
      $('.tab-pane.fade').removeClass('show active');

      var target = $(this).attr('aria-controls');
      $('#'+target).addClass('show active');
    })
</script>
<script>
    $(document).ready(function() {
        $('.phone').mask('(000) 000-0000');
        // $('.pass').strengthify({
        //     zxcvbn: '/js/zxcvbn.js'
        // })
    });
</script>
</html>
